.lfr-layout-structure-item-fb55eeac-8953-fbe6-a115-34929a55a08a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aee69093-6ec3-3c2f-9ad7-d9c6828f6a8c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2144aff4-b330-edcd-e104-dcd0c5fe9f6e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37d9e0c6-4276-b420-b1c2-53b91297627f {
background-color: var(--neutral10) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d02f69c-e85c-edb2-bc26-21ed0baca78f {
display: none !important;
}
.lfr-layout-structure-item-a7bb9e81-2f91-50bc-c4da-ac51ec7d3df6 {
display: none !important;
}
.lfr-layout-structure-item-0603df3b-961f-2522-2434-f4dd3c12aa43 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-847372d8-d9b4-b23a-40cc-10c176215c75 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb33f747-a178-e665-e92c-d4ec0bd54df0 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3afd7f92-91d1-96fe-064c-1717c210b268 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4136cb1-ae17-b34a-cf39-eea0f624becd {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-277c903a-bcb1-9449-e1f4-ca998cefcdc5 {
display: block !important;
}
.lfr-layout-structure-item-a7bb9e81-2f91-50bc-c4da-ac51ec7d3df6 {
display: block !important;
}
.lfr-layout-structure-item-f7eb8f85-7443-922f-60e7-260902ad014b {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d3ceb333-db73-bb4c-e90a-c838bbc15a5f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb33f747-a178-e665-e92c-d4ec0bd54df0 {
padding-bottom: var(--spacer-7,6rem) !important;
}
}